
Grupo 4 - Feature #107

Feature # 109 (New): Creación del Programa de Conectividad Remota

Investigacion Inicial de la Conectividad inalambrica 

09/28/2017 10:41 AM - Gonzalo Vega

Status: New Start date: 09/28/2017

Priority: Normal Due date: 09/28/2017

Assignee: Camilo Mamani % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

Se investigara sobre la conectividad inalambrica desde un dispostivo, ya sea celular o computador, hacia el robot.

History

#1 - 10/01/2017 06:21 PM - Matías Aguayo

- Subject changed from Investigacion de la Conectividad inalambrica  to Investigacion Inicial de la Conectividad inalambrica 

- Due date changed from 10/05/2017 to 09/28/2017

- % Done changed from 50 to 100

#2 - 10/01/2017 06:25 PM - Matías Aguayo

- Parent task set to #109

#3 - 10/01/2017 06:53 PM - Matías Aguayo

- Estimated time set to 3.00
